# Bluetooth Heart Rate Variance

This app uses [BTHRM](https://banglejs.com/apps/#bthrm) and can calculate the HRV if the used bluetooth heart rate monitor delivers interval data.

## Usage

Just install and start the app. Select button resets the already measured values.

## Creator

[halemmerich](https://github.com/halemmerich)
